.s-about {
    padding: 9rem 0;
    overflow: hidden;
    &__inner {
        width: 100%;
        max-width: 166.4rem;
        margin: 0 auto;
    }
    &__title {
        margin-bottom: 16.8rem;
        .section-title {
            &__text {
                &::before {
                    width: calc(100% + 32.821rem);
                }
                &::after {
                    right: -15rem;
                }
            }
        }
    }
    &__swiper {
        position: relative;
        padding: 0 0 20rem;
        margin-bottom: 13rem;
        overflow: visible;
        &::before {
            content: '';
            position: absolute;
            top: 50%;
            left: -10rem;
            transform: translateY(-65%);
            display: block;
            width: 57%;
            height: calc(100% + 20rem);
            background: url(/assets/svg/about-grid-before.svg) no-repeat left;
            background-size: contain;
        }
        &::after {
            content: '';
            position: absolute;
            top: 9rem;
            right: -8rem;
            transform: translateY(-65%);
            display: block;
            width: 50%;
            height: 67%;
            background: url(/assets/svg/about-grid-after.svg) no-repeat right;
            background-size: contain;
        }
        .swiper-wrapper {
            display: grid;
            grid-template-columns: repeat(3, 1fr);
            grid-template-rows: repeat(5, 1fr);
            grid-gap: 2.5rem 4.1rem;
        }
        .swiper-slide {
            width: 100%;
            height: 100%;
            &:nth-child(1) {
                grid-column: 1 / 2;
                grid-row: 1 / 4;
            }
            &:nth-child(2) {
                grid-column: 2 / 3;
                grid-row: 1 / 6;
            }
            &:nth-child(3) {
                grid-column: 3 / 4;
                grid-row: 1 / 3;
            }
            &:nth-child(4) {
                grid-column: 3 / 4;
                grid-row: 3 / 6;
            }
            &:nth-child(5) {
                grid-column: 1 / 2;
                grid-row: 4 / 6;
            }
        }
    }
    &__animation {
        position: absolute;
        bottom: 0;
        left: -6rem;
        pointer-events: none;
        display: block;
        width: 50%;
        height: 30rem;
        z-index: 2;
        &-wrapper {
            position: relative;
            width: 100%;
            height: 100%;
        }
        &-plane {
            position: absolute;
            left: 0%;
            top: 0%;
            width: 24.8rem;
            height: 14.2rem;
            img {
                display: block;
                width: 100%;
                height: 100%;
                object-fit: contain;
            }
        }
        &.active {
            .s-about {
                &__animation {
                    &-plane {
                        animation: planeSlide 1.2s linear;
                        animation-fill-mode: forwards;
                        animation-iteration-count: 1;
                    }
                }
            }
        }
       
    }
    @media only screen and (max-width: 1240px) {
        &__title {
            margin-bottom: 23.8rem;
        }
        &__swiper {
            &::before {
                left: -6rem;
            }
            &::after {
                right: -6rem;
            }
        }
    }
    @media only screen and (max-width: 834px) {
        padding: 2.75rem 0 5rem;
        &__title {
            margin-bottom: 6.6rem;
            .section-title {
                &__text {
                    &::before {
                        width: calc(100% + 11.8rem);
                        border-radius: 0 1.3rem 1.3rem 0;
                    }
                    &::after {
                        right: -5rem;
                    }
                }
            }
        }
        &__swiper {
            padding: 0 0 7rem;
            margin-bottom: 7rem;
            .swiper-wrapper {
                grid-gap: 1rem 1.8rem;
            }
            &::before {
                left: -4rem;
                width: 53%;
                height: calc(100% + 9rem);
            }
            &::after {
                right: -4rem;
                top: 3rem;
                width: 50%;
                height: 67%;
            }
        }
        &__animation {
            left: -3rem;
            height: 12rem;
            &-plane {
                width: 11.8rem;
                height: 6.8rem;
            }
        }
    }
    @media only screen and (max-width: 610px) {
        padding: 2.3rem 0;
        &__title {
            margin-bottom: 3.3rem;
            .section-title {
                &__text {
                    &::before {
                        top: -1rem;
                        height: calc(100% + 2rem);
                        width: calc(100% + 8rem);
                    }
                    &::after {
                        top: 0;
                    }
                }
            }
        }
        &__swiper {
            position: relative;
            left: -2.2rem;
            padding: 0 2.2rem;
            width: calc(100% + 4.4rem);
            margin-bottom: 0;
            overflow: hidden;
            &::before,
            &::after {
                display: none;
            }
            .swiper-wrapper {
                display: flex;
                grid-gap: 0;
            }
            .swiper-slide {
                height: initial;
                width: auto;
                margin-right: 1.5rem;
                &:last-child {
                    margin-right: 0;
                }
            }
        }
        &__company {
            margin-top: 5rem;
        }
        &__animation {
            display: none;
        }
    }
}

.about-card {
    width: 100%;
    height: 100%;
    &-1 {
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 4.6rem 5.3rem 5.7rem;
        border-radius: 2.5rem;
        border: .6rem solid #BFF6CC;
        .about-card {
            &__title {
                font-size: 20rem;
                font-weight: 500;
                line-height: 95.9%;
                letter-spacing: -0.3rem;
                margin-right: 1.9rem;
            }
            &__content {
                display: flex;
                flex-direction: column;
                max-width: 20rem;
            }
            &__suptitle {
                position: relative;
                font-size: 4rem;
                font-weight: 400;
                line-height: 95.9%;
                letter-spacing: 0.1rem;
                margin-bottom: 7.2rem;
                &::before {
                    content: '';
                    position: absolute;
                    left: 0;
                    bottom: -5rem;
                    display: block;
                    width: 6.6rem;
                    height: 2.7rem;
                    background: url('data:image/svg+xml,<svg width="66" height="27" viewBox="0 0 66 27" fill="none" xmlns="http://www.w3.org/2000/svg"><line y1="-2.5" x2="33.0581" y2="-2.5" transform="matrix(-0.74515 0.666897 -0.693599 -0.720361 25.6328 0.953125)" stroke="%23E7E6F5" stroke-width="5"/><line y1="-2.5" x2="33.0581" y2="-2.5" transform="matrix(-0.74515 0.666897 -0.693599 -0.720361 25.6328 0.953125)" stroke="%23E7E6F5" stroke-width="5"/><line y1="-2.5" x2="33.0581" y2="-2.5" transform="matrix(-0.74515 0.666897 -0.693599 -0.720361 25.6328 0.953125)" stroke="%23E7E6F5" stroke-width="5"/><line y1="-2.5" x2="33.0581" y2="-2.5" transform="matrix(-0.74515 0.666897 -0.693599 -0.720361 62.1191 0.460938)" stroke="%23E7E6F5" stroke-width="5"/><line y1="-2.5" x2="33.0581" y2="-2.5" transform="matrix(-0.74515 0.666897 -0.693599 -0.720361 62.1191 0.460938)" stroke="%23E7E6F5" stroke-width="5"/><line y1="-2.5" x2="33.0581" y2="-2.5" transform="matrix(-0.74515 0.666897 -0.693599 -0.720361 62.1191 0.460938)" stroke="%23E7E6F5" stroke-width="5"/><line y1="-2.5" x2="33.0581" y2="-2.5" transform="matrix(-0.74515 0.666897 -0.693599 -0.720361 45.0684 0)" stroke="%23E7E6F5" stroke-width="5"/><line y1="-2.5" x2="33.0581" y2="-2.5" transform="matrix(-0.74515 0.666897 -0.693599 -0.720361 45.0684 0)" stroke="%23E7E6F5" stroke-width="5"/><line y1="-2.5" x2="33.0581" y2="-2.5" transform="matrix(-0.74515 0.666897 -0.693599 -0.720361 45.0684 0)" stroke="%23E7E6F5" stroke-width="5"/></svg>') no-repeat center;
                    background-size: contain;
                }
            }
            &__text {
                font-size: 2.4rem;
                font-weight: 400;
                line-height: 95.9%;
                letter-spacing: 0.06rem;
            }
        }
    }
    &-2 {
        position: relative;
        border-radius: 2.5rem;
        background: #F0F1F5;
        color: #0665FD;
        padding: 8.8rem 6.9rem 12.7rem 5.2rem;
        &::after {
            content: '';
            position: absolute;
            left: 5.2rem;
            bottom: 4rem;
            display: block;
            width: 14rem;
            height: 5.9rem;
            background: url('data:image/svg+xml,<svg width="140" height="59" viewBox="0 0 140 59" fill="none" xmlns="http://www.w3.org/2000/svg"><line x1="58.1384" y1="6.99798" x2="6.72123" y2="54.7283" stroke="%234F92FF" stroke-width="8"/><line x1="134.296" y1="5.92767" x2="82.8785" y2="53.658" stroke="%234F92FF" stroke-width="8"/><line x1="98.7048" y1="4.93158" x2="47.2876" y2="52.6619" stroke="%234F92FF" stroke-width="8"/></svg>') no-repeat center;
            background-size: contain;
        }
        .about-card {
            &__title {  
                font-size: 4.8rem;
                font-weight: 800;
                line-height: 95.9%;
                letter-spacing: 0.12rem;
                padding-bottom: 4.7rem;
                margin-bottom: 4.6rem;
                border-bottom: 1rem solid #0665FD;
            }
            &__text {
                font-size: 3.2rem;
                font-weight: 400;
                line-height: 105.4%;
                letter-spacing: 0.192rem;
            }
        }
    }
    &-3 {
        position: relative;
        background: #B4D1FF;
        color: #FFF;
        border-radius: 2.5rem;
        padding: 2.7rem 6.4rem 3.2rem 6.1rem;
        flex: none;
        .about-card {
            &__link {
                position: absolute;
                bottom: 1.3rem;
                right: 1.1rem;
                display: block;
                width: 6.1rem;
                height: 6.1rem;
                .more-link {
                    &__icon {
                        box-shadow: 0 .4rem .4rem rgba($color: #000000, $alpha: 0.25);
                        background: #B4D1FF;
                    }
                }
            }
            &__title {
                font-size: 4.8rem;
                font-weight: 800;
                line-height: 95.9%;
                letter-spacing: 0.12rem;
                padding-bottom: 2.4rem;
                margin-bottom: 2.1rem;
                border-bottom: 1rem solid #FFF;
            }
            &__text {
                font-size: 3.2rem;
                font-weight: 400;
                line-height: 95.9%;
                letter-spacing: 0.08rem;
            }
        }
    }
    &-4 {
        display: flex;
        flex-direction: column;
        justify-content: center;
        padding: 3.7rem 4.7rem 1.8rem 3.9rem;
        border-radius: 2.5rem;
        border: .6rem solid #FDEDBA;
        &::before {
            content: '';
            position: absolute;
            bottom: -15rem;
            right: -8rem;
            display: block;
            width: 35.55rem;
            height: 26.1rem;
            flex-shrink: 0;
            background: url(/assets/svg/about-card-before.svg) no-repeat center;
            background-size: contain;
            z-index: -1;
        }
        .about-card {
            &__suptitle {
                font-size: 3.2rem;
                font-weight: 400;
                line-height: 95.9%;
                letter-spacing: 0.08rem;
            }
            &__content {
                display: flex;
                align-items: flex-end;
                
            }
            &__title {
                font-size: 20rem;
                font-weight: 500;
                line-height: 87.9%;
                letter-spacing: -0.3rem;
                margin-right: 1.3rem;
            }
            &__text {
                position: relative;
                font-size: 2.4rem;
                font-weight: 400;
                line-height: 95.9%;
                letter-spacing: 0.06rem;
                margin-bottom: 2rem;
                flex-grow: 1;
                &::before {
                    content: '';
                    position: absolute;
                    top: -8rem;
                    left: 50%;
                    transform: translateX(-75%);
                    display: block;
                    width: 6.6rem;
                    height: 2.7rem;
                    background: url('data:image/svg+xml,<svg width="66" height="27" viewBox="0 0 66 27" fill="none" xmlns="http://www.w3.org/2000/svg"><line y1="-2.5" x2="33.0581" y2="-2.5" transform="matrix(-0.74515 0.666897 -0.693599 -0.720361 25.6328 0.953125)" stroke="%23E7E6F5" stroke-width="5"/><line y1="-2.5" x2="33.0581" y2="-2.5" transform="matrix(-0.74515 0.666897 -0.693599 -0.720361 25.6328 0.953125)" stroke="%23E7E6F5" stroke-width="5"/><line y1="-2.5" x2="33.0581" y2="-2.5" transform="matrix(-0.74515 0.666897 -0.693599 -0.720361 25.6328 0.953125)" stroke="%23E7E6F5" stroke-width="5"/><line y1="-2.5" x2="33.0581" y2="-2.5" transform="matrix(-0.74515 0.666897 -0.693599 -0.720361 62.1191 0.460938)" stroke="%23E7E6F5" stroke-width="5"/><line y1="-2.5" x2="33.0581" y2="-2.5" transform="matrix(-0.74515 0.666897 -0.693599 -0.720361 62.1191 0.460938)" stroke="%23E7E6F5" stroke-width="5"/><line y1="-2.5" x2="33.0581" y2="-2.5" transform="matrix(-0.74515 0.666897 -0.693599 -0.720361 62.1191 0.460938)" stroke="%23E7E6F5" stroke-width="5"/><line y1="-2.5" x2="33.0581" y2="-2.5" transform="matrix(-0.74515 0.666897 -0.693599 -0.720361 45.0684 0)" stroke="%23E7E6F5" stroke-width="5"/><line y1="-2.5" x2="33.0581" y2="-2.5" transform="matrix(-0.74515 0.666897 -0.693599 -0.720361 45.0684 0)" stroke="%23E7E6F5" stroke-width="5"/><line y1="-2.5" x2="33.0581" y2="-2.5" transform="matrix(-0.74515 0.666897 -0.693599 -0.720361 45.0684 0)" stroke="%23E7E6F5" stroke-width="5"/></svg>') no-repeat center;
                    background-size: contain;
                }
            }
        }
    }
    &-5 {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: center;
        padding: 0 5.3rem;
        .about-card {
            &__title {
                font-size: 3.6rem;
                font-weight: 700;
                line-height: 95.9%;
                letter-spacing: 0.09rem;
            }
            &__text {
                position: relative;
                font-size: 5.4rem;
                font-weight: 200;
                line-height: 95.9%;
                letter-spacing: 0.16rem;
                &::after {
                    content: '';
                    position: absolute;
                    bottom: 1rem;
                    right: -2rem;
                    width: 12rem;
                    height: 3.7rem;
                    background: url(/assets/svg/about-card-5.svg) no-repeat center;
                    background-size: contain;
                }
            }
        }
    }
    @media only screen and (max-width: 1240px) {
        &-4 {
            &::before {
                right: -6rem;
            }
        }
    }
    @media only screen and (max-width: 834px) {
        &-1 {
            border-radius: 1.2rem;
            border: 0.3rem solid #BFF6CC;
            padding: 2.2rem 2.2rem 2.4rem;
            .about-card {
                &__title {
                    font-size: 8.5rem;
                    font-style: normal;
                    font-weight: 500;
                    line-height: 95.9%;
                    letter-spacing: -0.1275rem;
                }
                &__suptitle {
                    font-size: 1.4rem;
                    line-height: 95.9%;
                    letter-spacing: 0.035rem;
                    margin-bottom: 2.5rem;
                    &::before {
                        width: 4.2rem;
                        height: 1.6rem;
                        bottom: -2rem;
                    }
                }
                &__text {
                    font-size: 1.4rem;
                    line-height: 95.9%;
                    letter-spacing: 0.035rem;
                    max-width: 10rem;
                }
            }
        }
        &-2 {
            border-radius: 1.2rem;
            padding: 4rem 1.9rem 4.9rem;
            &::after {
                left: 1.9rem;
                bottom: 1.6rem;
                width: 5rem;
                height: 1.9rem;
            }
            .about-card {
                &__title {
                    font-size: 2.2rem;
                    line-height: 95.9%;
                    letter-spacing: 0.055rem;
                    margin-bottom: 1.7rem;
                    padding-bottom: 1.8rem;
                    border-bottom: .3rem solid #0665FD;
                }
                &__text {
                    font-size: 1.6rem;
                    line-height: 105.4%;
                    letter-spacing: 0.096rem;
                }
            }
        }
        &-3 {
            border-radius: 1.2rem;
            padding: 1.3rem 2.2rem 1.1rem 1.6rem;
            .about-card {
                &__title {
                    font-size: 2.2rem;
                    line-height: 95.9%;
                    letter-spacing: 0.055rem;
                    padding-bottom: 0.9rem;
                    margin-bottom: .8rem;
                    border-bottom: .3rem solid #FFF;
                }
                &__text {
                    font-size: 1.6rem;
                    line-height: 95.9%;
                    letter-spacing: 0.04rem;
                }
                &__link {
                   display: none;
                }
            }
        }
        &-4 {
            border-radius: 1.2rem;
            padding: 1.5rem 2.2rem 1.3rem;
            border: 0.3rem solid #FDEDBA;
            &::before {
                right: -4rem;
                bottom: -5rem;
                width: 15rem;
                height: 10rem;
            }
            .about-card {
                &__suptitle {
                    font-size: 1.6rem;
                    line-height: 95.9%;
                    letter-spacing: 0.04rem;
                }
                &__title {
                    font-size: 8rem;
                    line-height: 95.9%;
                    letter-spacing: -0.12rem;
                }
                &__text {
                    font-size: 1.6rem;
                    line-height: 95.9%;
                    letter-spacing: 0.04rem;
                    margin-bottom: 0;
                    &::before {
                        top: -3rem;
                        width: 4.2rem;
                        height: 1.6rem;
                    }
                }
            }
        }
        &-5 {
            padding: 0 2.2rem;
            .about-card {
                &__title {
                    font-size: 2.2rem;
                    line-height: 95.9%;
                    letter-spacing: 0.055rem;
                    margin-bottom: .5rem;
                }
                &__text {
                    font-size: 1.6rem;
                    line-height: 95.9%;
                    letter-spacing: 0.04rem;
                    &::after {
                        width: 3.3rem;
                        height: 1.2rem;
                        bottom: 0rem;
                        right: 4rem;
                    }
                }
            }
        }
    }
    @media only screen and (max-width: 610px) {
        width: fit-content;
        &-1 {
            padding: .2rem;
            border: none;
            .about-card {
                &__title {
                    font-size: 6.4rem;
                    line-height: 95.9%;
                    letter-spacing: -0.096rem;
                    margin-right: .6rem;
                }
                &__suptitle {
                    font-size: 0.9rem;
                    line-height: 95.9%;
                    letter-spacing: 0.0225rem;
                    &::before {
                        width: 2.4rem;
                        height: 0.9rem;
                    }
                }
                &__text {
                    font-size: 0.9rem;
                    line-height: 95.9%;
                    letter-spacing: 0.0225rem;
                    max-width: 6rem;
                }
            }
        }
        &-2 {
            padding: 1rem 1.4rem .8rem 1.6rem;
            &::after {
                display: none;
            }
            .about-card {
                &__title {
                    font-size: 1.2rem;
                    line-height: 95.9%;
                    letter-spacing: 0.03rem;
                    border-bottom: .2rem solid #0665FD;
                    padding-bottom: .4rem;
                    margin-bottom: .3rem;
                    max-width: 10.8rem;
                }
                &__text {
                    font-size: 0.9rem;
                    line-height: 105.4%;
                    letter-spacing: 0.054rem;
                    max-width: 10.1rem;
                }
            }
        }
        &-3 {
            padding: 1rem 1.2rem 1.3rem 1.5rem;
            .about-card {
                &__title {
                    font-size: 1.2rem;
                    line-height: 95.9%;
                    letter-spacing: 0.03rem;
                    padding-bottom: 0.4rem;
                    margin-bottom: .6rem;
                    min-height: 2.8rem;
                    border-bottom: .2rem solid #FFF;
                }
                &__text {
                    font-size: 0.9rem;
                    line-height: 95.9%;
                    letter-spacing: 0.0225rem;
                    max-width: 10.3rem;
                    
                }
            }
        }
        &-4 {
            padding: 0.6rem 1rem 0.1rem;
            border: .1rem solid #FDEDBA;
            &::before {
                display: none;
            }
            .about-card {
                &__suptitle {
                    font-size: 0.9rem;
                    line-height: 95.9%;
                    letter-spacing: 0.0225rem;
                }
                &__title {
                    font-size: 6.4rem;
                    line-height: 95.9%;
                    letter-spacing: -0.096rem;
                    margin-right: 0;
                }
                &__text {
                    font-size: 0.9rem;
                    line-height: 95.9%;
                    letter-spacing: 0.0225rem;
                    margin-bottom: .8rem;
                    &::before {
                        top: -1.4rem;
                        width: 2.4rem;
                        height: 0.9rem;
                    }
                }
            }
        }
        &-5 {
            padding: 0;
            .about-card {
                &__title {
                    font-size: 1.2rem;
                    line-height: 95.9%;
                    letter-spacing: 0.03rem;
                    margin-bottom: 2.6rem;
                }
                &__text {
                    font-size: 1.2rem;
                    line-height: 95.9%;
                    letter-spacing: 0.03rem;
                    &::after {
                        top: -1.8rem;
                        left: 0;
                        right: auto;
                        bottom: auto;
                    }
                }
            }
        }
    }
}

.about-company {
    display: flex;
    align-items: flex-end;
    &__pic {
        display: block;
        width: 52.8rem;
        aspect-ratio: 52.8 / 79.1;
        flex-shrink: 0;
        border-radius: 1.5rem;
        overflow: hidden;
        margin-right: 10.4rem;
        img {
            display: block;
            width: 100%;
            height: 100%;
            object-fit: cover;
        }
    }
    &__content {
        flex-grow: 1;
    }
    &__head {
        display: flex;
        justify-content: space-between;
    }
    &__title {
        position: relative;
        font-size: 6.4rem;
        font-weight: 900;
        line-height: 102.9%;
        max-width: 53.2rem;
        margin-bottom: 10.2rem;
        &::before {
            content: '';
            position: absolute;
            top: 2rem;
            right: -10rem;
            display: block;
            height: 14.9rem;
            width: 1.7rem;
            background: url(/assets/svg/about-title-before.svg) no-repeat center;
            background-size: contain;
        }
    }
    &__list {
        display: flex;
        flex-direction: column;
        &-item {
            position: relative;
            max-width: 44.7rem;
            font-size: 2.4rem;
            font-weight: 300;
            line-height: 107.9%;
            margin-bottom: 3.6rem;
            &::before {
                content: '';
                position: absolute;
                top: 50%;
                left: 50%;
                transform: translate(-50%, -50%);
                display: block;
                width: calc(100% + 30rem);
                height: calc(100% + 15rem);
            }
            &:last-child {
                margin-bottom: 0;
            }
            &:nth-child(2n) {
                margin-left: auto;
            }
            &:nth-child(1) {
                &::before {
                    background: url(/assets/svg/about-list-1.svg) no-repeat center;
                    background-size: contain;
                }
            }
            &:nth-child(2) {
                &::before {
                    background: url(/assets/svg/about-list-2.svg) no-repeat center;
                    background-size: contain;
                }
            }
            &:nth-child(3) {
                &::before {
                    background: url(/assets/svg/about-list-3.svg) no-repeat center;
                    background-size: contain;
                }
            }
        }
    }
    &__leader {
        position: relative;
        display: flex;
        flex-direction: column;
        margin-top: 8.7rem;
        &::before {
            content: '';
            position: absolute;
            bottom: 0;
            right: 25%;
            display: block;
            width: 27.2rem;
            height: 3.1rem;
            background: url(/assets/svg/about-leader-before.svg) no-repeat center;
            background-size: contain;
        }
        &-name {
            max-width: 35.2rem;
            font-size: 6.4rem;
            font-weight: 500;
            line-height: 96.9%;
            margin-bottom: 1rem;
        }
        &-pos {
            font-size: 2.4rem;
            font-weight: 200;
            line-height: 102.4%;
        }
    }
    @media only screen and (max-width: 1240px) {
        &__list {
            &-item {
                &::before {
                    width: calc(100% + 13rem);
                    height: calc(100% + 13rem);
                }
            }
        }
    }
    @media only screen and (max-width: 834px) {
        &__pic {
            width: 27.7rem;
            height: 41.5rem;
            margin-right: 2rem;
        }
        &__content {
            display: flex;
            flex-direction: column;
        }
        &__head {
            align-items: center;
            order: 1;
            margin-bottom: 1rem;
        }
        &__leader {
            order: 2;
            margin-top: 0;
            margin-bottom: 1rem;
            &::before {
                top: 2rem;
                right: 0;
                bottom: auto;
                width: 8.3rem;
                height: 0.9rem;
            }
            &-name {
                font-size: 2.4rem;
                line-height: 96.9%;
                max-width: 16rem;
            }
            &-pos {
                font-size: 1.6rem;
                line-height: 102.4%;
                max-width: 16rem;
            }
        }
        &__title {
            font-size: 3rem;
            line-height: 102.9%;
            margin-bottom: 0;
            &::before {
                display: none;
            }
        }
        &__list {
            order: 3;
            &-item {
                font-size: 1.6rem;
                font-weight: 300;
                line-height: 107.9%;
                max-width: 27.7rem;
                margin-left: auto;
                &::before {
                    width: calc(100% + 11rem);
                    height: calc(100% + 7rem);
                }
                &:nth-child(2n) {
                    margin-left: 0;
                }
            }
        }
    }
    @media only screen and (max-width: 610px) {
        position: relative;
        z-index: 1;
        max-width: 40rem;
        margin: 0 auto;
        &__pic {
            position: absolute;
            top: 0;
            left: 0;
            width: 9.7rem;
            height: 14.5rem;
            margin-right: 0;
            border-radius: 0.6rem;
            z-index: 1;
        }
        &__head {
            flex-direction: column;
            align-items: flex-start;
            width: 100%;
            max-width: calc(100% - 11.6rem);
            margin-left: auto;
        }
        &__title {
            max-width: 17.5rem;
            font-size: 1.6rem;
            line-height: 102.9%;
        }
        &__download {
            position: absolute;
            top: 4rem;
            right: 0;
            z-index: 1;
        }
        &__leader {
            position: static;
            width: 100%;
            max-width: calc(100% - 11.6rem);
            margin-left: auto;
            &::before {
                top: auto;
                right: auto;
                left: 0;
                bottom: 0;
            }
            &-name {
                font-size: 1.4rem;
                line-height: 96.9%;
                max-width: 9rem;
                margin-bottom: .4rem;
            }
            &-pos {
                font-size: 0.8rem;
                line-height: 104.4%;
                max-width: 9rem;
            }
        }
        &__list {
            max-width: 26rem;
            &-item {
                width: 100%;
                max-width: 14.4rem;
                font-size: 0.8rem;
                line-height: 107.9%;
                margin-bottom: 2rem;
                &::before {
                    width: calc(100% + 3rem);
                    height: calc(100% + 2rem);
                }
            }
        }
    }
}

@keyframes planeSlide {
    0% {
        top: 0%;
        left: 0%;
    }
    10% {
        top: 15%;
        left: 10%;
    }
    30% {
        top: 30%;
        left: 30%;
    }
    60% {
        top: 45%;
        left: 60%;
    }
    100% {
        top: 60%;
        left: 100%;
    }
}